Bug 1662611 - backupninja: 1.1.0 upstream release available
Summary: backupninja: 1.1.0 upstream release available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: backupninja
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-31 00:03 UTC by Denis Fateyev
Modified: 2019-01-16 03:46 UTC (History)
1 user (show)

Fixed In Version: backupninja-1.1.0-1.fc29 backupninja-1.1.0-1.fc28 backupninja-1.1.0-1.el6 backupninja-1.1.0-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-10 08:21:27 UTC


Attachments (Terms of Use)

Description Denis Fateyev 2018-12-31 00:03:30 UTC
Description of problem:
New upstream release is available for backupninja: https://0xacab.org/riseuplabs/backupninja

Comment 1 Fedora Update System 2018-12-31 00:51:40 UTC
backupninja-1.1.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-85e5d209de

Comment 2 Fedora Update System 2018-12-31 00:51:45 UTC
backupninja-1.1.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5f841ea1d0

Comment 3 Fedora Update System 2018-12-31 00:51:48 UTC
backupninja-1.1.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-89b30a6cfe

Comment 4 Fedora Update System 2018-12-31 00:51:51 UTC
backupninja-1.1.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-400a45c6c7

Comment 5 Fedora Update System 2019-01-01 00:46:52 UTC
backupninja-1.1.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-85e5d209de

Comment 6 Fedora Update System 2019-01-01 02:28:49 UTC
backupninja-1.1.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-89b30a6cfe

Comment 7 Fedora Update System 2019-01-01 02:56:24 UTC
backupninja-1.1.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-400a45c6c7

Comment 8 Fedora Update System 2019-01-01 03:11:37 UTC
backupninja-1.1.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5f841ea1d0

Comment 9 Fedora Update System 2019-01-10 08:21:27 UTC
backupninja-1.1.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-01-11 00:16:27 UTC
backupninja-1.1.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-01-16 00:35:23 UTC
backupninja-1.1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-01-16 03:46:18 UTC
backupninja-1.1.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.